services:
  entity_usage.commands:
    class: \Drupal\entity_usage\Commands\EntityUsageCommands
    arguments: ['@entity_usage.batch_manager', '@entity_usage.queue_batch_manager', '@entity_type.manager', '@config.factory', '@database']
    tags:
      - { name: drush.command }
